<?php

class Migration_20250204185712_alter_tbl_visitors
{
    public static function up(PDO $pdo)
    {
        $sql = "
            ALTER TABLE `visitors` MODIFY COLUMN `visitor_phone` VARCHAR(10) NULL;
        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            ALTER TABLE `visitors` MODIFY COLUMN `visitor_phone` VARCHAR(10) NOT NULL;
        ";

        $pdo->exec($sql);
    }
}